import { Suspense } from "react";
import { AgentList } from "./_components/agent-list";

export default function Explore() {
  return (
    <section className="group pt-8 pb-10 min-h-[50vh] ">
      <div className="layout">
        <Suspense>
          <AgentList />
        </Suspense>
      </div>
    </section>
  );
}
